.forecast .obs {
	float: left;
	width: 100%;
}

.forecast .obs-prev {
	float: left;
	width: 72px;
	height: 86px;
	line-height: 72px;
	text-align: center;
	font-size: 18px;
	opacity: 0;
}

.forecast .obs-next {
	float: right;
	width: 72px;
	height: 86px;
	line-height: 72px;
	text-align: center;
	font-size: 18px;
}

.forecast .obs-details {
	float: left;
	text-align: center;
	height: 86px;
	width: calc(100% - 144px);
	white-space: nowrap;
	overflow: hidden;
}

.forecast .obs-name {
	padding-top: 15px;
}
